img {border:0pt}
.portrait {border:2pt white;padding:10px}

#menu ul
{list-style-type:none;}

body {background-attachment: fixed; background-color: #000000; background-image: url(https://5c54e7.claudeassets.com/20150418071010im_/http://www.oil-painting-portraits.com/css/bg-y.jpg); 
background-repeat: repeat-y; background-position: center center}


#menu li a 
{ 
  text-align:center;
  display: block;
  float: left;
  height:26px;
  text-decoration: none; 
  padding: 6px 19px 0px 19px;
  border-right: 2px solid;
  font-weight: bold;
  background: #40403E;
  color: #929280;
  border-color: #2C2C2A;
  background:transparent url(https://e3c582.claudeassets.com/20150418071010im_/http://www.oil-painting-portraits.com/css/nav_tab_bg.png) no-repeat scroll left top;
} 

#menu li a:hover, #menu li a.selected, #menu li a.selected:hover
{ background: #82974B;
  color: #EEE;
  border-color: #2C2C2A;
  	background:transparent url(https://e3c582.claudeassets.com/20150418071010im_/http://www.oil-painting-portraits.com/css/nav_tab_bg.png) no-repeat scroll left top;
	background-position: 0 -34px;
}


/*
     FILE ARCHIVED ON 12:51:32 Aug 04, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:17:38 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.535
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.038
  esindex: 0.01
  cdx.remote: 5.167
  LoadShardBlock: 155.554 (3)
  PetaboxLoader3.resolve: 265.861 (3)
  PetaboxLoader3.datanode: 148.723 (4)
  load_resource: 278.86
*/